.pagination {    
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 2rem 0;
}

.pagination__pages {
    display: flex;
    flex-direction: row;
}

.page,
.page:hover,
.page:active {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2rem;
    width: 2rem;
    margin: 0 2px;
    border-radius: 50%;
}


.page:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

.page.active {
    background-color: #2d9cdb;
    color: rgb(255, 255, 255);
}